Jump to content


Dimmie

Member Since 16 Feb 2010
Offline Last Active 21 Jul 2020 12:45
-----

Posts I've Made

In Topic: OpenPLi 7.3. Release beschikbaar.

21 July 2020 - 00:12

7.3 release na update vandaag geeft alleen wit Hisilicon scherm op Zgemma H9.2H, 7.3 installeren via USB geen probleem.

 

Dat had ik eerder ook al gemeld. Probleem is er ook op een H9T trouwens. 


In Topic: OpenPLi 7.3. Release beschikbaar.

19 July 2020 - 02:36

 

En anders een

opkg install python-mmap --force-reinstall
maar het pakket is niet geïnstalleerd dus zal dat niet veel uitmaken.....

 

 

 

Downloading http://downloads.ope...mips32el-nf.ipk.
Installing python-mmap (2.7.13) on root
Configuring python-mmap.

 

 

 

M.a.w. dat maakte dus wel uit :)

 

Hierna wederom een software update gedaan en in plaats van 7 updates werden er nu ineens 200 updates gevonden.


In Topic: OpenPLi 7.3. Release beschikbaar.

19 July 2020 - 02:22

 

Niks mis mee dus. Waarom installeert die dan niet? Wat doet

opkg install python-mmap

 

 

Collected errors:
 * Solver encountered 1 problem(s):
 * Problem 1/1:
 *   - nothing provides requested python-mmap
 *
 * Solution 1:
 *   - do not ask to install a package providing python-mmap


In Topic: OpenPLi 7.3. Release beschikbaar.

18 July 2020 - 02:40

Package: python-mmap
Version: 2.7.13-r1.2
Depends: libc6 (>= 2.25), libpython2.7-1.0 (>= 2.7.13), python-core, python-io
Status: install ok not-installed
Section: devel/python
Architecture: mips32el-nf
Maintainer: OE-Core Developers <openembedded-core@lists.openembedded.org>
MD5Sum: 771286399643dde402dba9233652fb39
Size: 8950
Filename: python-mmap_2.7.13-r1.2_mips32el-nf.ipk
Source: python_2.7.13.bb
Description: Python memory-mapped file support
 The Python Programming Language.


In Topic: OpenPLi 7.3. Release beschikbaar.

17 July 2020 - 21:25

Zgemma LC:

 

Na updaten blijft de decoder steeds 7 pakketten vinden die nog geupdated moeten worden en als je dan weer een software update doet, dan vind het die 7 pakketten weer opnieuw etc

 

Kijk je 'bij te vernieuwen pakketten' dan staat er dit:

 

*

*

*

* Problem 1/1:

* Solution 1:

* Solver encountered 1 problem(s):

Collected errors:

 

 

de ipkgupgrade.log laat dit zien:

 

Collected errors:
 * Solver encountered 1 problem(s):
 * Problem 1/1:
 *   - nothing provides requested python-mmap
 *
 * Solution 1:
 *   - do not ask to install a package providing python-mmap
 

 

 

 

Hoe los ik dit op ?